Method: folders.boundaries.delete

Deletes the Boundary identified by the specified name (for example, folders/123456789/boundaries/my-boundary).

HTTP request

DELETE https://cloudresourcemanager.googleapis.com/v3/{name=folders/*/boundaries/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the Boundary to delete. Format: organizations/{organizationId}/boundaries/{boundaryId} or folders/{folder_id}/boundaries/{boundaryId}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Operation.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.